lang.clipboard_copy.title = Clipboard Copy Successful
lang.clipboard_copy.close = OK
lang.clipboard_copy.desc.0 = The current message has been copied to your 'clipboard', replacing the message that was there. 
lang.clipboard_copy.desc.1 = You can now post the message to another module or classroom by clicking on the "Paste from Clipboard" button, which is available on the form used to compose a new message. 
lang.clipboard_copy.desc.2 = (This Copy/Paste feature is only available to teachers.)
